<?xml version="1.0" encoding="UTF-8"?>
<shapes>
<category id="runtime" name="tsunami shape resouces">
<shape id="square" name="Square"/>
<shape id="circle" name="Circle"/>
<shape id="square6" name="6px Round Rect"/>
<shape id="square7" name="7px Round Rect"/>
<shape id="square9" name="9px Round Rect"/>
<shape id="vertical_line" name="Line Vertical"/>
</category>
</shapes>
